
联通wifi7 - Bug #3445

【纳管】ubus命令查询SSID信息中BSSID、MACAddress取值为空。

05/12/2025 10:31 - 伟 何

Status: Resolved Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.WiFi.SSID.1."]}'

通过标准：

1、返回SSID信息值正确。

实际结果：

1、返回SSID信息中BSSID、MACAddress取值为空。

History

#1 - 05/28/2025 17:24 - chuanjia liu

- Status changed from New to Resolved
